/* Containers
----------------------------------------------------------------------------------------------------*/
.container_8 {
	width: 92%;
	/*margin-left: 4%;
	margin-right: 4%;*/
	margin:0 auto 30px;
	
	/*  Mike - Adding fluid range for main desktop site*/
	max-width:1300px;
	min-width:840px;
}

/* Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 1%;
	margin-right: 1%;
}

/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
	margin-left: 0;
}

.omega {
	margin-right: 0;
}

/* Grid >> 8 Columns
----------------------------------------------------------------------------------------------------*/


.container_8 .grid_1 {
	width:10.5%;
}

.container_8 .grid_2 {
	width:23.0%;
}

.container_8 .grid_3 {
	width:35.5%;
}

.container_8 .grid_4 {
	width:48.0%;
}

.container_8 .grid_5 {
	width:60.5%;
}

.container_8 .grid_6 {
	width:73.0%;
}

.container_8 .grid_7 {
	width:85.5%;
}

.container_8 .grid_8 {
	width:98.0%;
}



/* Prefix Extra Space >> 8 Columns
----------------------------------------------------------------------------------------------------*/


.container_8 .prefix_1 {
	padding-left:12.5%;
}

.container_8 .prefix_2 {
	padding-left:25.0%;
}

.container_8 .prefix_3 {
	padding-left:37.5%;
}

.container_8 .prefix_4 {
	padding-left:50.0%;
}

.container_8 .prefix_5 {
	padding-left:62.5%;
}

.container_8 .prefix_6 {
	padding-left:75.0%;
}

.container_8 .prefix_7 {
	padding-left:87.5%;
}



/* Suffix Extra Space >> 8 Columns
----------------------------------------------------------------------------------------------------*/


.container_8 .suffix_1 {
	padding-right:12.5%;
}

.container_8 .suffix_2 {
	padding-right:25.0%;
}

.container_8 .suffix_3 {
	padding-right:37.5%;
}

.container_8 .suffix_4 {
	padding-right:50.0%;
}

.container_8 .suffix_5 {
	padding-right:62.5%;
}

.container_8 .suffix_6 {
	padding-right:75.0%;
}

.container_8 .suffix_7 {
	padding-right:87.5%;
}



/* Push Space >> 8 Columns
----------------------------------------------------------------------------------------------------*/


.container_8 .push_1 {
	left:12.5%;
}

.container_8 .push_2 {
	left:25.0%;
}

.container_8 .push_3 {
	left:37.5%;
}

.container_8 .push_4 {
	left:50.0%;
}

.container_8 .push_5 {
	left:62.5%;
}

.container_8 .push_6 {
	left:75.0%;
}

.container_8 .push_7 {
	left:87.5%;
}



/* Pull Space >> 8 Columns
----------------------------------------------------------------------------------------------------*/


.container_8 .pull_1 {
	left:-12.5%;
}

.container_8 .pull_2 {
	left:-25.0%;
}

.container_8 .pull_3 {
	left:-37.5%;
}

.container_8 .pull_4 {
	left:-50.0%;
}

.container_8 .pull_5 {
	left:-62.5%;
}

.container_8 .pull_6 {
	left:-75.0%;
}

.container_8 .pull_7 {
	left:-87.5%;
}




/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */

.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}



/* Mike - KEY RESPONSIVE LAYOUT CHANGES */

/* Add some padding to the site on non-HD screens */
@media screen and (max-width: 1200px) {
  /*   .container_8 {
	 	padding:0 20px;
	 }
	 .container_8 .push_1 {
	left:0;
	}
	.container_8 .pull_1 {
	left:0;
	}

	.internal-column {
		width:73.0% !important;
	}	
	
	.internal-content {
		max-width:960px;
	}*/
}

@media screen and (max-width: 1024px) {

	.container_8 .push_1, .container_8 .pull_1 {
		left: 0;
	}
}